----- Crear Campo Orden en los atributos (cat_atributo)


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cat_pruebaCheckList_atributo'  and column_name = 'orden' )
begin 	
ALTER TABLE [cat_pruebaCheckList_atributo] ADD [orden] INT NOT NULL DEFAULT 0
end